/* ==========================================================================
   Top header responsive style - begin
   ========================================================================== */

@include laptop-landscape-medium {
	
	.mkdf-top-bar {
		
		> .mkdf-vertical-align-containers {
			padding: 0 40px;
		}
		
		.mkdf-grid {
			width: 100%;
			.mkdf-vertical-align-containers {
				padding: 0 40px;
				
				.mkdf-top-bar-in-grid-padding & {
					padding: 0 40px;
				}
			}
		}
	}
}

@include ipad-landscape {
	
	.mkdf-top-bar {
		display: none;
	}
}
/* ==========================================================================
   Top header responsive style - end
   ========================================================================== */